"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
function arrayPush(array, values) {
  var index = -1, length = values.length, offset = array.length;
  while (++index < length) {
    array[offset + index] = values[index];
  }
  return array;
}
var _arrayPush = arrayPush;
exports._arrayPush = _arrayPush;
